@charset "utf-8";
/* CSS Document */
#right{
	float:left;
	width:775px;
	padding:10px 0 0 5px;
}
#right a{
	position:relative;
	display: block;
	float:left;
}
#right a span{
	position:absolute;
	z-index:10;
	display:none;
	width:250px;
}
#right a:hover span{
	display:block;
}
.certificate_list h2{
	margin-bottom:5px;
}
